[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יִשְׁרֵי",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "וְ⁠דִינִ֑⁠י",
      "strong": [
        "c:H1779"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 11,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יָ֝שָׁ֗ר",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 19,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְ֭שָׁרִים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 32,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יִשְׁרֵי",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יָשָׁ֥ר",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יִשְׁרֵי",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יָשָׁ֑ר",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְשָׁרִ֨ים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 64,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יִשְׁרֵי",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 92,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יָשָׁ֣ר",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יִשְׁרֵי",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְשָׁרָ֑ה",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְשָׁרִ֣ים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 111,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְשָׁרִ֣ים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 112,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְשָׁרִ֣ים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 140,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "justice",
      "quote": "יְ֝שָׁרִ֗ים",
      "strong": [
        "H3477"
      ],
      "occurrence": 1
    }
  }
]
